## golang-github-gohugoio-locales 0.14.0

=== debian/changelog ===
golang-github-gohugoio-locales (0.14.0-1) unstable; urgency=medium

  * Initial release (Closes: #1116583)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 28 Sep 2025 21:07:22 +0200
