=== debian/control ===
Source: golang-github-gohugoio-locales
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gohugoio-locales
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gohugoio-locales.git
Homepage: https://github.com/gohugoio/locales
XS-Go-Import-Path: github.com/gohugoio/locales

Package: golang-github-gohugoio-locales-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-text-dev,
         ${misc:Depends},
Description: set of locales generated from the CLDR Project
 Locales is a set of locales generated from the Unicode CLDR Project
 (http://cldr.unicode.org/) which can be used independently or within an
 i18n package; these were built for use with, but not exclusive to,
 Universal Translator (https://github.com/go-playground/universal-
 translator).
